---
name: custom_ability_admin_cicd_variables
feature_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/437947
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/143369
rollout_issue_url:
milestone: "16.10"
group: group::authorization
type: wip
default_enabled: false
